KB01-010

No, only the Payroll module is required.